import json
import geoviews as gv
import geoviews.feature as gf
import xarray as xr
from cartopy import crs

gv.extension('bokeh')

f = open('data.json')
data = json.load(f)


for row in data:
    if(row['fields']['code_region'] == '32' and row['fields']['annee'] == '2011' and row['fields']['filiere'] == 'Electricité'):
        print('région : ' + row['fields']['libelle_region'])
        print('opérateur : '  + row['fields']['operateur'])
        print('conso totale : ' + str(row['fields']['consototale']) + '\n')
